Bug 429983 - It might be nice to try merging search into one search/results page.
It might be nice to try merging search into one search/results page.
Status: CLOSED WONTFIX
Product: freeIPA
Classification: Community
Component: WebUI (Show other bugs)
1.0
All Linux
high Severity high
: v2 release
: ---
Assigned To: Rob Crittenden
Chandrasekar Kannan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-24 00:46 EST by Chandrasekar Kannan
Modified: 2015-01-04 18:30 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-16 12:54:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-01-24 00:46:33 EST
Ticket #6 (new enhancement)

Opened 4 months ago

Last modified 3 months ago
merged search
Reported by: 	kmccarth 	Assigned to: 	rcritten
Priority: 	minor 	Milestone: 	release-1
Component: 	ipa-gui 	Version: 	1.0
Keywords: 		Cc: 	
Description ¶

It might be nice to try merging search into one search/results page.
Change History
2007-10-08 11:56:48 changed by kmccarth ¶

    * owner changed from somebody to kmccarth.
    * version set to 1.0.
    * component changed from ipa-server to ipa-gui.
    * milestone set to milestone-6.

2007-10-08 12:01:55 changed by kmccarth ¶

    * type changed from defect to enhancement.
    * milestone changed from milestone-6 to release-1.

2007-10-31 14:26:40 changed by rcritten ¶

    * owner changed from kmccarth to rcritten

Note You need to log in before you can comment on or make changes to this bug.